SNow Leopard and digidesign002 compatability

Discussion in 'Digital Audio' started by sciurusavr, Feb 12, 2011.

  1. sciurusavr macrumors newbie

    Joined:
    Feb 12, 2011
    #1
    Hello- Upgraded to Snow leopard 10.6
    older version of Protools LE no longer is functional

    thinking of upgrading to Protools 9 but will digidesign002 be compatable with Leopard or must I now switch to MOTI Digital performer

    thanks for any solid advice barbara:confused:

    have Mac Pro dual core intel processor- the big jobber:apple:
     
  2. BCains macrumors regular

    Joined:
    Feb 2, 2007
    Location:
    Gold Coast, Australia
    #2
    PTLE 8.0.4 and up for Snow Leopard (free upgrade from 8 obviously)

    Buy the PTLE 9 crossgrade for $249USD all you need is the 002 serial number & yes the 002 does support PT9/Snow Leopard.
     

Share This Page